ul.enlaces, ul.cursos, ul.otrosCursos{
	list-style-image: url(/imagenes/bullet.gif);
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: bottom;
}

li.enlaces{
	margin: 0px;
	padding: 0px;
	vertical-align: baseline;
	text-decoration: underline;
}

ul.cursos{
	list-style-image: url(/imagenes/diploma.gif);
}

ul.otrosCursos{
	list-style-image: url(/imagenes/bullet.gif);
}

.enlace{
	color: #cd3529;
	padding: 0px 0px 0px 5px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom:0px;
}

.imagenLogin{
	border: none;
	float: left;
	height: 94px;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 596px;
}

.imagenLogin1{
	height:100%;
	width:100%;
}

a.linksLogin{
	border: none;
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 1em;
	float: left;
	clear: both;
	margin:0px;
	padding:1px;
 
/*	text-align: left;*/
	text-decoration: underline;

}

td.raya{
	background-color: #437bc6;
	margin: 0px;
	padding: 0px;
	width: 1px;
}

hr.horizontal{
	color: #437bc6;
	height: 1px;
}

#pagina{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 760px;
}

#paginaCuerpo{

	position: relative;
	float: left;
}

#paginaCuerpoIzquierdo{
	float: left;
	position: relative;
	text-align: left;
	width: 547px;
		
}

#paginaCuerpoDerecho{
	float: left;
	position: relative;
	padding-left: 10px;
	padding-top: 5px;
	width: 203px;

}

#paginaCuerpoDerechoInferior{
	float: left;
	position: relative;
	height:100%;
	padding-top: 10px;
	text-align: left;
	width: 100%;
	
}

#paginaCabecera{	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 1px 0x;
	position: relative;
	float:left;
	vertical-align:top;
	width: 100%;
}

#paginaCabeceraLogin{	
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0x;
	position: relative;
	float: left;
	text-align: left;
	width: 100%;
}

#pie{
	float: left;
	text-align: center;
	width: 100%;
}
#areaLogin{
	background-color: #cd3529;
	float: left;
	position: relative;
	margin: 0px 0px 0px 3px;
	padding: 1px;
}

#areaLogin p{
	padding: 0px;
	position: relative;
	float: left;
	margin: 0px;
	clear: left;
}

#areaLogin label{
	padding: 0px;
	position: relative;
	float: right;
	clear: left;
	margin: 0px;
}

#areaLogin input{
	padding: 0px;
	position: relative;
	float: right;
	margin: 0px;
}

#areaLogin #formLogin{
	position: relative;
}

.cmdbtnAccederOtro{
	background-color:#cd3529;
	border: solid #fff 1px;
	color: #fff;
	cursor: pointer;
	float: none;
	clear: right;
	font-size:0.8em;
	margin:1px;
	padding: 1px;
	position: relative;
/*	margin-top:4px;*/
}

.areaEnlaces{
	float: left;
	text-align: left;
	
}